Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Digipass van vasco  (gelezen 563 keer)

Offline brombrom

  • Lid
  • Steunpunt: Nee
Digipass van vasco
« Gepost op: 2017/10/15, 23:16:28 »
Hallo iedereen

Begin dit jaar heb een kaart lezer van vasco en de werking was ok tot vandaag.
Het inloggen gaat ( bij de gemeente ) maar het uitlezen van mijn paspoort lukt niet en teken ook niet.
Bij de instellen van firefox staat er bij de add-ons dat de eid belgie verouderd is en bij een paar andere ook.
Verwijderd en terug geinstateelt maar het blijft het zelfde
Die staat er als mededeling
 NOOT: de port naar WebExtensions kan niet gemaakt worden vooraleer Bug 1357391 in een vrijgegeven versie van Firefox zit, wat niet vóór Firefox 57 gaat gebeuren.

De versie van mijn firefox
56.0 (64-bits)

MVG dimi

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: Digipass van vasco
« Reactie #1 Gepost op: 2017/10/16, 08:42:14 »
Kijk eens of je met chromium of chrome wel werkt, ook of er addons voor zijn.

Heb je in firefox ook nog andere addons die misschien iets blokkeren?
Zet je firewall eens uit, om zo te kijken of het wel werkt.

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Digipass van vasco
« Reactie #2 Gepost op: 2017/10/16, 09:03:29 »
Dimi,

De laatste add-on, versie 1.0.23, vind je hier:
https://addons.mozilla.org/nl/firefox/addon/belgium-eid/

Slaag je met de aanmeld test:
https://eid.belgium.be/nl

Zo ja, contacteer uw gemeente.
Waarschijnelijk een fout op hun pagina.
MvG,
MauRice
Registered Linux user: 473556

Offline swake

  • Lid
    • Webstek van swake
  • Steunpunt: Ja
Re: Digipass van vasco
« Reactie #3 Gepost op: 2017/10/16, 10:39:53 »
@brombrom

Uit je vraag begrijp ik dat je jouw dossier  bij de gemeentediensten niet kan opvragen met je eID , of denk ik verkeerd ?
Ik heb geen enkel probleem met de add-on en word ook vermeld dat hij veroudert is .

Offline Bloom

  • Lid
  • Steunpunt: Ja
Re: Digipass van vasco
« Reactie #4 Gepost op: 2017/10/16, 13:29:42 »
De melding "verouderd" bij Firefox betekent niet dat je met een oude versie werkt, maar wel dat de add-on nog niet aangepast is voor de webextensions-standaard die vanaf Firefox 57 verplicht zal zijn. Alle add-ons die niet aangepast zijn, zullen vanaf FF 57 niet meer werken. Ze hebben dus nog ongeveer een halve maand om alles in orde te maken.

Offline swake

  • Lid
    • Webstek van swake
  • Steunpunt: Ja
Re: Digipass van vasco
« Reactie #5 Gepost op: 2017/10/16, 13:55:34 »
Mozilla mag daar een ander woord op plakken vind ik . Nu lijkt het dat de add-on veroudert is en je hem zelf moet bijwerken .Niet meer compatibel zou mij eerder een geschikter uitdrukking lijken.
Een antivirus database kan ook veroudert zijn en moet je de definities bijwerken . Maar nu is de vraag waarom de add-on het bij mij wel doet en de fabrikant van mijn eID reader zelfs al jaren failliet is ! (Dectel) .

Offline swake

  • Lid
    • Webstek van swake
  • Steunpunt: Ja
Re: Digipass van vasco
« Reactie #6 Gepost op: 2017/10/16, 14:17:36 »
Om even duidelijkheid te scheppen .
Een eID reader en een Digipass zijn twee verschillende apparaatjes .
Wat is een Digipass
https://retail.vasco.com/du/what_is_digipass_for_eid/digipass/digipass.aspx

Wat is een eID reader
https://www.eidkaartlezer.be/nl/externe-eid-kaartlezers/


Offline Bloom

  • Lid
  • Steunpunt: Ja
Re: Digipass van vasco
« Reactie #7 Gepost op: 2017/10/16, 14:24:06 »
Je hebt voor eiD een gewone smartcardlezer nodig. Liefst eentje die door Linux met een generic smartcard-driver standaard ondersteund wordt.
Zelf gebruik ik een Vasco Digipass 905 en dat is een gewone standaard smartcardlezer die door Linux meteen herkend wordt en zonder iets te installeren werkt.
Voor eID moet je daarna alleen nog de eID-middleware installeren en de benodige add-on voor Firefox. En dan zou het moeten werken.
Installatie-instructies voor Linux: https://eid.belgium.be/nl/linux-eid-software-installatie

Offline swake

  • Lid
    • Webstek van swake
  • Steunpunt: Ja
Re: Digipass van vasco
« Reactie #8 Gepost op: 2017/10/16, 15:01:56 »
Een digipass kun je ook gebruiken als bankkaartlezer en betalingen digtaal ondertekenen met je bankkaart . Een digipass genereert ook wachtwoorden . Met een gewone eID lezer lukt dat niet .
De Belfius digipass met USB kabel .

https://www.belfius.be/retail/nl/zelf-bankieren/diensten/kaartlezer/index.aspx?document.referrer=https:%2F%2Fwww.belfius.be%2Fkaartlezer

Offline Bloom

  • Lid
  • Steunpunt: Ja
Re: Digipass van vasco
« Reactie #9 Gepost op: 2017/10/16, 15:05:41 »
Dat is inderdaad een afzonderlijk apparaat. Vasco heeft het er niet bepaald gemakkelijker op gemaakt door op de 905 de naam Digipass te kleven terwijl het maar een gewone smartcardlezer is.

Offline brombrom

  • Lid
  • Steunpunt: Nee
Re: Digipass van vasco
« Reactie #10 Gepost op: 2017/10/16, 18:40:18 »
bedankt voor de hulp maar bij het aan melden krijg ik het volgende
eID Identity Provider
eID fout

De eID-operatie is fout gelopen.
Gelieve de eID Chrome Middleware opnieuw te installeren.
Heb ik al gedaan
Heb ook de firewall uit gezet het zelfde en aangezet ook geen verandering
 
als ik de aanmelden test doe is dit het antwoord

Aanmelden geslaagd
De eID software en uw internetbrowser zijn correct geconfigureerd zodat u kan aanmelden met uw eID.

Geen eens verder zoeken heb de papieren aan gevraagd op pc van de zoon met w8 en daar is het  gelukt

nogmaals bedankt

dimi